.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.103000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.873047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.103000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.ff7{font-family:sans-serif;visibility:hidden;}
.m1{transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);}
.m4{transform:matrix(0.000000,-0.558377,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558377,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558377,0.558371,0.000000,0,0);}
.m2{transform:matrix(0.481753,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.481753,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.481753,0.000000,0.000000,0.558371,0,0);}
.m5{transform:matrix(0.529718,0.000000,-0.176556,0.529723,0,0);-ms-transform:matrix(0.529718,0.000000,-0.176556,0.529723,0,0);-webkit-transform:matrix(0.529718,0.000000,-0.176556,0.529723,0,0);}
.m0{transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-ms-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-webkit-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);}
.m7{transform:matrix(0.555719,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.555719,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.555719,0.000000,0.000000,0.558371,0,0);}
.m6{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.m8{transform:matrix(0.558376,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558376,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558376,0.000000,0.000000,0.558371,0,0);}
.m3{transform:matrix(0.558489,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558489,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558489,0.000000,0.000000,0.558371,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.440000px;}
.ls1{letter-spacing:-0.342624px;}
.ls4{letter-spacing:-0.342621px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.113974px;}
.ls5{letter-spacing:2.398499px;}
.ls0{letter-spacing:2.428604px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:4.905780px;}
.ws2{word-spacing:7.310856px;}
._0{width:1.408590px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:22.794800px;}
.fs0{font-size:24.286039px;}
.fs2{font-size:29.398800px;}
.fs4{font-size:39.839600px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:41.616000px;}
.fs5{font-size:48.066114px;}
.y1{bottom:24.073391px;}
.y4{bottom:30.777195px;}
.y0{bottom:40.202724px;}
.y8{bottom:66.602736px;}
.y5{bottom:454.705263px;}
.y6{bottom:500.984122px;}
.y7{bottom:703.547666px;}
.y11{bottom:988.929604px;}
.y10{bottom:1014.289483px;}
.yf{bottom:1040.345761px;}
.y2{bottom:1044.152736px;}
.y9{bottom:1048.840150px;}
.ye{bottom:1067.097994px;}
.yd{bottom:1091.066188px;}
.yc{bottom:1115.729889px;}
.yb{bottom:1147.117495px;}
.y3{bottom:1148.372937px;}
.ya{bottom:1153.060351px;}
.h4{height:19.910222px;}
.h5{height:21.313138px;}
.h2{height:21.687433px;}
.h7{height:30.357775px;}
.h3{height:30.358080px;}
.h8{height:36.049586px;}
.h9{height:41.865696px;}
.h6{height:664.461685px;}
.h1{height:1327.806627px;}
.h0{height:1367.524685px;}
.w2{width:856.541365px;}
.w1{width:955.931432px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:69.114066px;}
.x7{left:111.940911px;}
.x4{left:172.828641px;}
.x8{left:189.375824px;}
.x9{left:191.466142px;}
.x5{left:605.311417px;}
.x1{left:609.964436px;}
.x3{left:635.169757px;}
.x2{left:890.189035px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.859643pt;}
.ls1{letter-spacing:-0.204538pt;}
.ls4{letter-spacing:-0.204536pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.068040pt;}
.ls5{letter-spacing:1.431843pt;}
.ls0{letter-spacing:1.449815pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:2.928625pt;}
.ws2{word-spacing:4.364394pt;}
._0{width:0.840892pt;}
.fs3{font-size:13.607914pt;}
.fs0{font-size:14.498146pt;}
.fs2{font-size:17.550333pt;}
.fs4{font-size:23.783224pt;}
.fs1{font-size:23.783463pt;}
.fs6{font-size:24.843690pt;}
.fs5{font-size:28.694244pt;}
.y1{bottom:14.371200pt;}
.y4{bottom:18.373200pt;}
.y0{bottom:24.000000pt;}
.y8{bottom:39.760133pt;}
.y5{bottom:271.447437pt;}
.y6{bottom:299.074734pt;}
.y7{bottom:420.000000pt;}
.y11{bottom:590.365733pt;}
.y10{bottom:605.504933pt;}
.yf{bottom:621.059867pt;}
.y2{bottom:623.332533pt;}
.y9{bottom:626.130800pt;}
.ye{bottom:637.030267pt;}
.yd{bottom:651.338667pt;}
.yc{bottom:666.062267pt;}
.yb{bottom:684.799867pt;}
.y3{bottom:685.549333pt;}
.ya{bottom:688.347600pt;}
.h4{height:11.885895pt;}
.h5{height:12.723399pt;}
.h2{height:12.946844pt;}
.h7{height:18.122817pt;}
.h3{height:18.122999pt;}
.h8{height:21.520683pt;}
.h9{height:24.992752pt;}
.h6{height:396.666667pt;}
.h1{height:792.666667pt;}
.h0{height:816.377333pt;}
.w2{width:511.333333pt;}
.w1{width:570.666667pt;}
.w0{width:570.707600pt;}
.x0{left:0.000000pt;}
.x6{left:41.259333pt;}
.x7{left:66.825867pt;}
.x4{left:103.174288pt;}
.x8{left:113.052533pt;}
.x9{left:114.300400pt;}
.x5{left:361.355467pt;}
.x1{left:364.133200pt;}
.x3{left:379.180133pt;}
.x2{left:531.420133pt;}
}
